SU(1)

NAME
su - switch user identity

SYNOPSIS
su [login [...]]

DESCRIPTION
The su utility starts a shell under the identity of the user specified by the first argument on the command line. If no user is specified, the default is “root”.

Any additional command-line arguments are passed as-is to the shell.

The requesting user is authenticated using the “su” PAM policy.

IMPLEMENTATION NOTES
The su utility is provided with the OpenPAM library as a sample application and should not be used in production systems.

SEE ALSO
openpam(3), pam(3)

AUTHORS
The su utility and this manual page were written by Dag-Erling Smørgrav <des@des.dev>.